TestGenerator_Extension_Point_Name=Test Generator
HTTP_Test_Generator_Name=Hyades URL Test Generator
NAME=Hyades URL Test Generator

E_INVALID_REC_FILE=IWAT3018E invalid .rec file
E_SAX_DRIVER_FAILURE=IWAT3019E failed to create XML driver
E_SAX_IOEXCEPTION=IWAT3020E IOException parsing input source
E_SAX_SAXEXCEPTION=IWAT3021E SAXException parsing input source
E_LOAD_NODE_HANDLER=IWAT3022E cannot load node handler
E_INVALID_NODE_HANDLER=IWAT3023E invalid node handler
E_PACKET_NO_DATA=IWAT3024E data element not found in packet element
E_DATA_NO_TYPE_ATT=IWAT3025E type attribute not found in data element
E_DATA_NO_CONTENT=IWAT3026E content not found in data element
E_DATA_NO_ENCODING_ATT=IWAT3027E encoding attribute not found in data element
I_PROCESSING=Processing
TRCAnnotationNodeHandler=org.eclipse.hyades.execution.testgen.http.TRCNodeHandler
TRCConnectionNodeHandler=org.eclipse.hyades.execution.testgen.http.TRCNodeHandler
TRCExecutorInfoNodeHandler=org.eclipse.hyades.execution.testgen.http.TRCNodeHandler